<?php include '../include/navbar.html'?>



<div class='container-fluid'>
    <div class="row p-3">
        <h1>CONSULTAS</h1>
    </div>
    <div class="row p-3">
        <a href=/simulation/consultas/consulta1.html class='btn btn-primary'>C1 <i class='fas fa-table'></i></a>
        <a href=/simulation/consultas/consulta2.html class='btn btn-warning'>C2 <i class='fas fa-table'></i></a>
        <a href=/simulation/consultas/consulta3.html class='btn btn-primary'>C3 <i class='fas fa-table'></i></a>
        <a href=/simulation/consultas/consulta4.html class='btn btn-warning'>C4 <i class='fas fa-table'></i></a>
        <a href=/simulation/consultas/consulta5.html class='btn btn-primary'>C5 <i class='fas fa-table'></i></a>
        <a href=/simulation/consultas/consulta6.html class='btn btn-warning'>C6 <i class='fas fa-table'></i></a>
        <a href=/simulation/consultas/consulta7.html class='btn btn-primary'>C7 <i class='fas fa-table'></i></a>
        <a href=/simulation/consultas/consulta8.html class='btn btn-warning'>C8 <i class='fas fa-table'></i></a>
    </div>
</div>
</body>

</html>